## bley 0.1.4

=== debian/changelog ===
bley (0.1.4-1) unstable; urgency=low

  * New upstream release

 -- Evgeni Golov <evgeni@debian.org>  Sun, 15 Aug 2010 17:20:25 +0200

bley (0.1.3-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Standards-Version: 3.9.1
    + Fix typo in description (Closes: #591214)
  * debian/copyright:
    + Quote BSD license, thanks lintian.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 15 Aug 2010 13:47:43 +0200

bley (0.1.2-1) unstable; urgency=low

  * New upstream release
  * debian/bley.{init,postinst}:
    + Create /var/run/bley in init, /var/run is cleaned on reboot on
      some systems.
  * debian/control:
    + Add depends on python-twisted-names.

 -- Evgeni Golov <evgeni@debian.org>  Thu, 27 May 2010 09:27:37 +0200

bley (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #578491)

 -- Evgeni Golov <evgeni@debian.org>  Tue, 27 Apr 2010 18:47:41 +0200
