=== debian/control ===
Source: bley
Section: mail
Priority: optional
Maintainer: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-support, python-setuptools
Standards-Version: 3.9.1
XS-Python-Version: 2.5, 2.6
Homepage: http://bley.mx

Package: bley
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-twisted-core (>= 8.1.0),
 python-twisted-names (>= 8.1.0), python-spf, python-psycopg2|python-mysqldb,
 dbconfig-common, adduser
Recommends: postgresql-client | mysql-client, postfix
XB-Python-Version: ${python:Versions}
Description: intelligent greylisting daemon for Postfix
 bley uses various test (incl. RBL and SPF) to decide whether a sender
 should be greylisted or not, thus mostly eliminating the usual
 greylisting delay while still filtering most of the spam.
