=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@
+	dh  $@ --with python2
 
 override_dh_auto_clean:
 	dh_auto_clean
