=== debian/control ===
Source: bley
Section: mail
Priority: optional
Maintainer: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-python, dh-systemd, python-setuptools, python-all (>= 2.6.6-3~)
Standards-Version: 3.9.5
X-Python-Version: >= 2.5
Homepage: http://bley.mx

Package: bley
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 dbconfig-common, adduser
Recommends: postgresql-client | mysql-client | sqlite3, python-psycopg2 | python-mysqldb, postfix | exim4
XB-Python-Version: ${python:Versions}
Description: intelligent greylisting daemon for Postfix and Exim
 bley uses various tests (incl. RBL and SPF) to decide whether a sender
 should be greylisted or not, thus mostly eliminating the usual
 greylisting delay while still filtering most of the spam.
