## bley 2.0.0

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	python setup.py sdist
 
 test: test-psql test-mysql test-sqlite
-	pep8 --ignore=E501,E221,E226,E225 ./bley .
+	pep8 --ignore=E501 ./bley .
 	make test-clean
 
 test-sqlite: test-setup-sqlite
