=== requirements.txt ===
# We actually just need Twisted-Core>=8.1.0 and Twisted-Names>=8.1.0,
# but pip is stupid and fails to do so. Let's install Twisted instead.
Twisted>=8.1.0
pydns
pyspf
publicsuffix
ipaddr
