=== debian/changelog ===
bley (2.0.0-2) unstable; urgency=medium

  * drop dnsbl.ahbl.org from the config, it was shut down and produces
    false positives.

 -- Evgeni Golov <evgeni@debian.org>  Thu, 08 Jan 2015 09:47:58 +0100

bley (2.0.0-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0
  * Standards-Version: 3.9.6
  * X-Python-Version: >= 2.6

 -- Evgeni Golov <evgeni@debian.org>  Tue, 21 Oct 2014 08:33:50 +0200

bley (2.0.0~beta.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0~beta.2

 -- Evgeni Golov <evgeni@debian.org>  Sat, 20 Sep 2014 14:10:49 +0200
