=== debian/watch ===
version=3
http://bley.mx/download/ bley-([\d\.]+).tar.gz
